<DialogueContext.PU_GENNPC3_CV_Friendly_RandomChatter_IG_003_IThinkIts __id="43a2264e-c46d-44b2-93f2-218dbfe65881" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gennpc3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENNPC3_CV_Friendly_RandomChatter_IG_003_IThinkIts" speaker="935e6151-70b9-4254-b4d2-f541824b8eae" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENNPC3_CV_Friendly_RandomChatter_IG_003_IThinkIts" />
  <contents />
  <tags />
</DialogueContext.PU_GENNPC3_CV_Friendly_RandomChatter_IG_003_IThinkIts>